WinRAR LHA-LZH exploit update

This module exploits a stack buffer overflow in WinRAR 3.60 beta6 and prior to install a level0 agent. This update adds support to register the exploit into the IMPACT webserver.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-3845
Product Version: 
6
Released Date: 
Monday, September 4, 2006 - 00:00